clc
Wspan = [0 80]; % Range for the Weight of the Catalyst. 
y0 = [15 15 0 1]; % Initial values for the dependent variables Fa, Fb, Fc and p
[w,y]=ode45(@ODEfun,Wspan,y0);
plot(w,y(:,1),w,y(:,2),w,y(:,3))
xlabel('Catalyst Weight')
ylabel('Molar flow rate')
legend('F_A','F_B','F_C')
title('Molar flow rate profile')
